[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Problem with /lib64 in libc6 2.3.2.ds1-


I upgraded the base-files and libc6 packages (among a large number of
other packages) yesterday to the following versions:

  libc6       2.3.2.ds1-

However, I got the following error for libc6:

  dpkg: error processing /var/cache/apt/archives/libc6_2.3.2.ds1- (--unpack):
   trying to overwrite `/lib64', which is also in package base-files

Is /lib64 supposed to be in the libc6 or base-files package?

Has anyone else seen this?

I worked around it by manually installing the libc6 package with dpkg
and using the --force-overwrite option and then continuing with
`apt-get dist-upgrade'.


Per Bojsen                                              <per.bojsen@comcast.net>
7 Francis Road
Billerica, MA 01821-3618

Reply to: